Will the next release be compatible with .Net 3.5SP1?

Oct 4, 2010 at 5:24 AM

The subject line says it all.  I am just wondering if the next D3 release will target .Net 4.0 only, or will it also be backward compatible to work with .Net 3.5 SP1?  Bonus question: when is the next release coming?

Thanks,

E.